/*
Template: businesspress
Theme Name: BusinessPress Child
*/
/*--------------------------------- 全体の設定 ---------------------------------*/
/*body {
    background-color: #FAF8F5 !important;
}*/
h3 {
    font-size: 2rem !important;
}
.jumbotron {
    /*ページの上を消す*/
    display: none;
}
.site-header {
    /*.jumbotronを消した際の空白を消す*/
    margin-bottom: 0;
}
.jumbotron-title {
    /*ページの一番上のタイトルを消す*/
    display: none;
    display: none;
}
.top-bar-content, .main-header-content, .featured-entry-content, .home-header-content, .jumbotron-content, .site-content, .container-content, .footer-widget-content, .site-bottom-content {
    max-width: 100vw;
    /*デフォルトは 720px */
    margin: 0 auto;
    padding: 0;
}
/*ヘッダーの調整*/
.main-header {
    padding: 5px 15px;
    color: #fff;
    background-color: #008300;
}

 /*ヘッダーメニュー*/
.main-navigation ul ul {
    color: #fff;
    background-color: #008300 !important;
}

/*ナビゲーションメニュー*/
.drawer-navigation {
    background: #008300 !important;
}
/* マウスオーバーのリンク色 */
.main-header a:hover {
    color: #fff !important;
}
/* 選択済みのリンク色 */
.main-header a:active {
    color: #fff !important;
}
/*ヘッダーの下の線*/
.site-header {
    border-bottom: none;
}
/*リンク*/
/*===== フェードアップアニメーション =====*/
/* その場で */
.fadeIn {
    animation-name: fadeInAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeInAnime {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* fadeUp */
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger {
    opacity: 0;
}
/*===== 各ページ上部のスペース =====
.BUSINESS_TOP, .outline {
    padding-top: 50px;
}*/
/*==== 各要素タイトル ====*/
.element-title {
    position: relative;
    display: inline-block;
    margin-bottom: 3em;
    margin-top: 3em;
    color: #000;
    font-size: 2rem;
}
.element-title:before {
    position: absolute;
    left: 50%;
    bottom: -15px;
    width: 150px;
    transform: translateX(-50%);
    background-color: #008300;
    border-radius: 5px;
    content: "";
    display: block;
    height: 2px;
}
/*===== フッターワイドエリアを削除 =====*/
.footer-widget-area {
    display: none;
}
/*===== footerクレジット非表示の設定 =====*/
.site-credit {
    display: none !important;
}
/*===== reCAPTCHA =====*/
.inv-recaptcha-holder {
    display: inline-block;
}
/*--------------------------------- toppage ここから ---------------------------------*/
.header_top {
    width: 100%;
}
.header_top img {
    width: 100%;
}
/*===== SCROLL ここまで =====*/
/*==== 境界を波線にする ====*/
.test_text {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 40px 0;
    background-color: #FAF8F5;
    transform: translateY(1px); /* ←ブラウザによって隙間ができるので入れている */
}

/*==== 境界を破線にするここまで ====*/
/*===== LINE ====*/
.hr1 {
    border-top: 7px solid #fff;
}
.hr2 {
    border-top: 1px solid #000;
    margin: 50px 120px;
}
/*==== アイキャッチ ====*/
.eyecatch {
    margin: 100px auto 50px;
    text-align: center;
}
.eyecatch img {
    height: 100px;
    width: auto;
}
/*===== あいさつ ここから =====*/
.TOP_AISATSU {
    padding: 100px 0;
    margin: -14px auto;
    background-color: #FAF8F5;
}
.top_aisatsu {
    padding: 40px 20px 100px;
    margin: 100px 200px;
    text-align: center;
    background: #fff;
}
.top_aisatsu img {
    width: 200px;
    height: 500px;
    object-fit: cover;
}
.top_aisatsu p {
    width: 600px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 2.2em;
    text-align: justify;
}
#aisatsu {
    margin-bottom: 60px;
    line-height: 1.5em;
}
/*===== あいさつ ここまで =====*/
/*===== green　ここから =====*/

.topgreen_01 {
    position: relative;
}

.topgreen_01 img {
    z-index: 0;
    margin-top: -491px;
    margin-right: -160px;
    transform: scale(-1, 1);
    position: absolute;
    right: 0;
}

.topgreen_02 {
    position: relative;
}

.topgreen_02 img {
    width: 700px;
    position: absolute;
    right: 0;
    margin-top: -512px;
    margin-right: -247px;
    transform: scale(-1, 1);
    z-index: 1;
}

.topgreen_03 {
    position: relative;
}

.topgreen_03 img {
    position: absolute;
    left: 0;
    margin-top: -430px;
    margin-left: -160px;
    z-index: 1
}

/*===== green　ここまで =====*/
/*===== About us ここから =====*/
.TOP-ABOUT {
    margin-bottom: 100px;
}

.about_1 {
    margin-bottom: 100px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 100%;
    height: 400px;
    background-image: url(http://calmhouse.miyoya17358.com/wp-content/uploads/2023/08/Collage_Fotor005-1920x1080_mono-1.jpg);
    background-color: rgba(255,255,255,0.6);
    background-blend-mode: lighten;
}
.about_1-text {
    display: inline-block;
    padding: 10px 40px;
    width: 60%;
    background-color: rgba(255, 255, 255, 0.8);
    margin: 50px auto;
}
    


.about_1 .col-lg-7 {
    display: table;
}


.topabout_h2 {
    transform: rotate(90deg);
    /* position: relative; */
    width: fit-content;
    margin-left: -77px;
}

.topabout_h2 h2 {
    font-size: 3rem;
    padding: 0;
}

.about_2 {
    position: relative;
    z-index: 0;
}

.about_2 h4 {
    font-size: 20px;
}

.about_2 row {
    background: #FAF8F5;
}

.about_2 img {
    width: 500px;
    height: 500px;
    object-fit: cover;
    margin-left: 50px;
    
}
.about_2 .col-lg-6 {
    text-align: center;
    padding: 0 40px;
}
.about_2 p {
    text-align: left;
    font-size: 15px;
}
.u-pc {
    display: none;
    background: #F2F0EC;
}
@media screen and (min-width: 768px) {
.u-pc {
        display: block;
    }
.u-sp {
        display: none;
    }
}

/*===== About us ここまで =====*/
/*===== MENU ここから =====*/

.TOP_MENU {
    background-color: #F2F0EC;
    text-align: center;
    padding: 100px 0 100px;
    margin-top: -60px;
}
.TOP_MENU .row {
    margin-bottom: 100px;
}

.TOP_MENU .col-lg-4 img {
    width: 100%;
    height: auto;
}

/*===== MENU ここまで =====*/
/*===== WEDDING ここから=====*/
.TOP_WEDDING {
    text-align: center;
    background-color: #FAF8F5;
    width: 100%;
    padding: 50px 0 60px;
    margin: 0 auto;
}

.TOP_WEDDING .eyecatch {
    margin: 50px 0 50px;
}

.wedding_container {
    position: relative;
    z-index: 1;
}

.wedding_container img {
    width: 70%;
    height: auto;
}

/*===== ADDRESS ここから ===== */
.TOP_ADDRESS {
    text-align: center;
    /*   width: 100%;
    padding: 120px 0;
    margin: 0 auto;
    position: relative;
    z-index: 0;*/
}
.TOP_ADDRESS a {
    text-decoration: none;
    color: #55462F;
}
.TOP_ADDRESS .col-lg-5 {
    display: table;
    text-align: left;
    padding: 0 20px 0 60px;
}
.TOP_ADDRESS .h3 {
    font-size: 2rem;
    margin: 0 0px -20px 0px;
}
img#company_logo {
    width: 30%;
    margin-bottom: 20px;
}
/*===== ADDRESS ここまで =====*/
/*--------------------------------- お問い合わせ ここから ---------------------------------*/
.contact-form {
    width: 100%;
    margin: 30px auto;
    background: #eee;
    padding: 50px;
    text-align: center;
}
.contact-form h2 {
    margin: 20px auto;
}
.wpcf7-spinner {
    /*送信ボタン後のスペース*/
    display: none !important;
}
/*--------------------------------- お問い合わせ ここまで ---------------------------------*/

/*--------------------------------- MENU ここから ---------------------------------*/
/*==== LUNCH ここから ====*/
.Menu_Lunch {
    text-align: center;
}

/*==== LUNCH ここまで ====*/
/*==== DINNER ここから ====*/
.Menu_Dinner {
    text-align: center;
}

/*==== DINNER ここまで ====*/
/*==== COURSE ここから ====*/
.Menu_Course {
    text-align: center;
}

/*==== COURSE ここまで ====*/

/*--------------------------------- 920px以下の設定 ここから ---------------------------------*/
@media screen and (max-width:920px) {
    /*==== アイキャッチ ====*/
    .eyecatch {
        margin: 0 auto 40px;
        text-align: center;
    }
    /*===== TOP PAGE =====*/
    .top_aisatsu {
        margin: 60px 50px 0;
    }
    .top_aisatsu p {
        width: 100%;
    }
    /*#aisatsu {
            margin-bottom: 0;
        }*/
    /*----- ABOUT US -----*/
    .about_2 p {
        text-align: center;
    }
    /*----- MENU -----*/
    .TOP_MENU .row:nth-child(even) {
        display: flex;
        flex-direction: column-reverse;
    }
    .TOP_MENU .col-lg-6 {
        vertical-align: top;
        display: block;
    }
    /*------ WEDDING ------*/
    .element-title {
        margin-bottom: 2em;
        margin-top: 0;
    }
    /*------ COMPANY ------

        .TOP_COMPANY h2 {
            margin: 0;
            text-shadow: 0;
        }
        .TOP_COMPANY h2:before {
            display: none;
        }*/
    /*------ ADDRESS ------*/
    .TOP_ADDRESS {
        margin: 50px auto;
    }
    .TOP_ADDRESS .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .TOP_ADDRESS .col-12 {
        display: block;
    }
    .TOP_ADDRESS .col-lg-5 {
        text-align: left;
    }
    /*===== CONTACT =====*/
    .contact-form {
        padding: 50px 0;
    }
    /*.BUSINESS_1 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .BUSINESS_1 .col-lg-7, .col-lg-5 {
            vertical-align: top;
            display: block;
        }
        .BUSINESS_1 h3 {
            text-align: center;
        }
        .B-btn {
            text-align: center;
        }
        .b1-img {
            margin: 0 auto 40px;
        }
        /*----- B-2 フルーツ -----
        .BUSINESS_2 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .b2-img {
            margin: 0 auto 40px;
        }
        /*----- B-3 その他 -----
        .BUSINESS_3 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .b3-img {
            margin: 0 auto 40px;
        }*/
}
/*--------------------------------- 920px以下の設定 ここまで ---------------------------------*/
/*--------------------------------- 576px以下の設定 ここから ---------------------------------*/
@media screen and (max-width:576px) {
    /*===== TOP PAGE =====*/
    .top_aisatsu {
        margin: 40px 20px 20px;
        padding: 40px 20px 60px;
    }
    #aisatsu {
        margin-bottom: 50px;
        font-size: 1.1em;
        letter-spacing: 4px;
    }
    /*------ MENU ------*/
    .TOP_MENU {
        padding: 40px 0;
    }
    #process {
        margin-bottom: 2em;
        margin-top: 1.5em;
    }
    .slider1 {
        margin-bottom: 60px;
    }
    /*------ FRUIT LIST ------*/
    .TOP_WEDDING {
        margin: 50px auto;
    }
    #fruit_top {
        width: 80%;
        margin: 0 auto;
        text-align: left;
        line-height: 1.5;
    }
    .product-element {
        margin: 40px 0 0;
    }
    .product-element .container {
        margin: 0 auto 30px;
    }
    .product-img {
        height: 150px;
        width: 150px;
        object-fit: cover;
    }
    .Description {
        width: 100%;
        margin: 70px auto 20px;
    }
    .product-Description {
        width: 80%;
        margin: 0 auto;
    }
    .product-Description img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 50% 60%;
    }
    /*------ ADDRESS ------*/
    .TOP_ADDRESS {
        margin: 0 auto;
    }
}
/*--------------------------------- 576px以下の設定 ここまで ---------------------------------*/